agentifai-assistant-dependencies
Mobile icon

Agentifai Assistant Dependencies

Stable version 1.0.0 (Compatible with OutSystems 11)
Published on 16 August 2021 by 
0.0
 (0 ratings)
agentifai-assistant-dependencies

Agentifai Assistant Dependencies

Details
The plugin installs Agentifai Assistant dependencies.
Read more

The plugin installs Agentifai Assistant dependencies for the iOS platform. This plugin is required in Agentifai Assistant because Outsystems iOS platform is returning a timeout when iOS platform is being generated. The timeout occurs because Agentifai Assistant plugin contains an iOS structure with dynamic pod dependencies and Outsystems has a timeout to install each plugin which is not enough to install pod ios dependencies.

What’s new (1.0.0)
Reviews (0)